webdriver {
  base.url = "https://stage.aquasana.co.uk"

//  driver = firefox
  driver = chrome
}

firefox {
  preferences = "browser.download.dir=/tmp;browser.helperApps.alwaysAsk.force=false;browser.download.manager.showWhenStarting=false;browser.download.useDownloadDir=true;browser.download.folderList=2;"
}
chrome.switches=--headless --ignore-certificate-errors

serenity {
  project.name = "Aquasana Regression"
  take.screenshots = BEFORE_AND_AFTER_EACH_STEP
  test.root = "uk.co.aquasana.features"
  tag.failures = "true"
  linked.tags = "issue"
  #  logging = "VERBOSE"
  restart.browser.for.each = scenario
}

